
Redmine - Patch #7212

Missing remove_index in AddUniqueIndexOnMembers down migration

2011-01-02 00:07 - Jean-Baptiste Barth

Status: Closed Start date: 2011-01-01

Priority: Low Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.1.0   

Description

... which breaks ability to run a db:migrate down to a previous migration then up to the last one.

Associated revisions

Revision 4610 - 2011-01-02 00:08 - Jean-Baptiste Barth

Added missing remove_index in AddUniqueIndexOnMembers down migration. #7212

History

#1 - 2011-01-02 00:07 - Jean-Baptiste Barth

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed in r4610.

#2 - 2011-01-06 22:03 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable in r4649.
